{% extends "src/elements/_template.njk" %}
{% set title = "Результат поиска" %}
{% block content %}

    <div class="section">
        <h1 class="mb-16">
            Результат поиска по запросу - «<span class="color-blue">Воздушный дожимной компрессор</span>»
        </h1>
        <div class="search-text">
            <p>К сожалению, по вашему запросу нет результатов. Пожалуйста, проверьте запрос на наличие ошибок или попробуйте использовать синонимы. Мы всегда готовы оказать вам помощь в поиске и выборе товара.</p>
            <p>Вы можете оставить заявку, и наш менеджер свяжется с вами в ближайшее время.</p>
        </div>
        <button type="button" class="btn btn-outline" data-src="#modal-question" data-fancybox>
            <span>Задать вопрос</span>
        </button>
    </div><!-- .section -->

{% endblock %}

{% block breadcrumb %}
    <ul class="breadcrumb">
        <li class="breadcrumb__item">
            <a href="#" class="breadcrumb__link">Главная</a>
        </li>
        <li class="breadcrumb__item">
            <a href="#" class="breadcrumb__link">Поиск</a>
        </li>
        <li class="breadcrumb__item">
            <a href="#" class="breadcrumb__link">Результат поиска по запросу</a>
        </li>
    </ul>
{% endblock %}

{% block header %}
    <header class="header">
        <div class="container">
            <div class="header__wrap">
                <div class="header__primary">
                    <a hidden="#" class="header__logo header-logo">
                        <i class="header-logo__image">
                            <img src="img/header_logo.svg" class="img-fluid" alt="">
                        </i>
                        <span class="header-logo__text">
                                Компрессорное оборудование<br>
                                Сервисное сопровождение<br>
                                Технические решения
                        </span>
                    </a><!-- .header-logo -->
                    <div class="header__info">
                        <div class="header__city">
                            <div class="switcher switcher--city" data-switcher>
                                <button class="switcher__button" data-switcher-button>
                                    <span class="switcher__active" data-switcher-active>Москва</span>
                                </button>
                                <div class="switcher__content" data-switcher-content>
                                    <div class="switcher__item active" data-switcher-item="Москва">Москва</div>
                                    <div class="switcher__item" data-switcher-item="Санкт-Петербург">Санкт-Петербург</div>
                                    <div class="switcher__item" data-switcher-item="Новосибирск">Новосибирск</div>
                                    <div class="switcher__item" data-switcher-item="Екатеринбург">Екатеринбург</div>
                                    <div class="switcher__item" data-switcher-item="Казань">Казань</div>
                                    <div class="switcher__item" data-switcher-item="Нижний Новгород">Нижний Новгород</div>
                                </div>
                            </div><!-- .switcher -->
                        </div>
                        <div class="header__work-time">пн-пт с 8:00 до 19:00</div>
                    </div><!-- .header__info -->
                    <div class="header__search header__search--xl">
                        <div class="search" data-search>
                            <div class="search__form">
                                <form>
                                    <div class="search__wrap">
                                        <input type="text" name="search" class="search__field" data-search-input placeholder="Введите название товара или артикул" autocomplete="off">
                                        <button type="button" class="search__button search__button--submit">
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#icon-search" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </button>
                                        <button type="button" class="search__button search__button--reset" data-search-reset>
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#icon-close" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </button>
                                    </div>
                                    <div class="search__dropdown" data-search-dropdown>
                                        <div class="search__result" data-search-result>
                                            <a href="#" class="search__item">
                                                <span class="search__text"><strong>Передвижной компр</strong>ессор (Раздел)</span>
                                            </a><!-- .search__item -->
                                            <a href="#" class="search__item">
                                                <i class="search__image">
                                                    <img src="img/content/search_result_image_01.png" class="img-cover" alt="">
                                                </i>
                                                <span class="search__text"><strong>Передвижной компр</strong>ессор Airman PDS265SC</span>
                                            </a><!-- .search__item -->
                                            <a href="#" class="search__item">
                                                <i class="search__image">
                                                    <img src="img/content/search_result_image_02.png" class="img-cover" alt="">
                                                </i>
                                                <span class="search__text"><strong>Передвижной компр</strong>ессор Airman PDS265SC</span>
                                            </a><!-- .search__item -->
                                            <a href="#" class="search__item">
                                                <i class="search__image">
                                                    <img src="img/content/search_result_image_03.png" class="img-cover" alt="">
                                                </i>
                                                <span class="search__text"><strong>Передвижной компр</strong>ессор Airman PDS265SC</span>
                                            </a><!-- .search__item -->
                                            <a href="#" class="search__item">
                                                <i class="search__image">
                                                    <img src="img/content/search_result_image_04.png" class="img-cover" alt="">
                                                </i>
                                                <span class="search__text"><strong>Передвижной компр</strong>ессор Airman PDS265SC</span>
                                            </a><!-- .search__item -->
                                            <a href="#" class="search__item">
                                                <i class="search__image">
                                                    <img src="img/content/search_result_image_05.png" class="img-cover" alt="">
                                                </i>
                                                <span class="search__text"><strong>Передвижной компр</strong>ессор Airman PDS265SC</span>
                                            </a><!-- .search__item -->
                                            <a href="#" class="search__item">
                                                <i class="search__image">
                                                    <img src="img/content/search_result_image_06.png" class="img-cover" alt="">
                                                </i>
                                                <span class="search__text"><strong>Передвижной компр</strong>ессор Airman PDS265SC</span>
                                            </a><!-- .search__item -->
                                        </div>
                                        <div class="search__not-found" data-search-empty>Совпадений не найдено ... </div>
                                    </div>
                                </form>
                            </div><!-- .search__form -->
                        </div><!-- .search -->
                    </div><!-- .header__search -->
                    <div class="header__contacts">
                        <div class="header-email">
                            <a href="mailto:zakaz@promair.ru" class="header-email__link">zakaz@promair.ru</a>
                            <button type="button" class="header-email__button" data-copy="zakaz@promair.ru" data-copy-hover="Скопировать" data-copy-active="Скопировано">
                                <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#file_copy" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                                <span class="header-email__tooltip" data-copy-hover="Скопировать" data-copy-active="Скопировано"></span>
                            </button>
                        </div><!-- .header-email -->
                        <div class="header__message">
                            <a href="#" class="btn-message">
                                <img src="img/whatsapp.svg" class="img-fluid" alt="">
                            </a>
                            <a href="#" class="btn-message">
                                <img src="img/telegram.svg" class="img-fluid" alt="">
                            </a>
                            <a href="#" class="btn-message">
                                <img src="img/viber.svg" class="img-fluid" alt="">
                            </a>
                        </div><!-- .header__message -->
                    </div><!-- .header__contacts -->
                    <div class="header__call">
                        <a href="tel:+7 (495) 374-91-45" class="header__phone">
                            <span>+7 (495) 374-91-45</span>
                        </a>
                        <button type="button" class="header__callback">
                            <span>заказать звонок</span>
                        </button>
                    </div><!-- .header__call -->
                    <div class="header__burger">
                        <button type="button" class="header-burger" data-nav-toggle>
                            <span></span>
                        </button>
                    </div><!-- .header__burger -->
                </div><!-- .header__primary -->
                <div class="header__secondary">
                    <div class="header__scroll">
                        <a href="/" class="header__logo-sm">
                            <img src="img/header_logo_sm.svg" class="img-fluid" alt="">
                        </a>
                    </div><!-- .header__scroll -->
                    <nav class="header__nav">
                        <ul>
                            <li>
                                <a href="#">
                                    <span>Акции</span>
                                </a>
                            </li>
                            <li>
                                <a href="#">
                                    <span>Сервис</span>
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#menu_arrow" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </a>
                                <ul>
                                    <li>
                                        <a href="#">Лизинг</a>
                                    </li>
                                </ul>
                            </li>
                            <li>
                                <a href="#">
                                    <span>Проекты</span>
                                </a>
                            </li>
                            <li>
                                <a href="#">
                                    <span>Компания</span>
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#menu_arrow" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </a>
                                <ul>
                                    <li>
                                        <a href="#">О нас</a>
                                    </li>
                                    <li>
                                        <a href="#">Новости</a>
                                    </li>
                                    <li>
                                        <a href="#">Отзывы</a>
                                    </li>
                                    <li>
                                        <a href="#">Сертификаты</a>
                                    </li>
                                </ul>
                            </li>
                            <li>
                                <a href="#">
                                    <span>Контакты</span>
                                </a>
                            </li>
                        </ul>
                    </nav>
                    <div class="header__search header__search--sm">
                        <div class="search" data-search>
                            <div class="search__form">
                                <form>
                                    <div class="search__wrap">
                                        <input type="text" name="search" class="search__field" data-search-input placeholder="Введите название товара или артикул" autocomplete="off">
                                        <button type="button" class="search__button search__button--submit">
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#icon-search" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </button>
                                        <button type="button" class="search__button search__button--reset" data-search-reset>
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#icon-close" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </button>
                                    </div>
                                    <div class="search__dropdown" data-search-dropdown>
                                        <div class="search__result" data-search-result>
                                            <a href="#" class="search__item">
                                                <span class="search__text"><strong>Передвижной компр</strong>ессор (Раздел)</span>
                                            </a><!-- .search__item -->
                                            <a href="#" class="search__item">
                                                <i class="search__image">
                                                    <img src="img/content/search_result_image_01.png" class="img-cover" alt="">
                                                </i>
                                                <span class="search__text"><strong>Передвижной компр</strong>ессор Airman PDS265SC</span>
                                            </a><!-- .search__item -->
                                            <a href="#" class="search__item">
                                                <i class="search__image">
                                                    <img src="img/content/search_result_image_02.png" class="img-cover" alt="">
                                                </i>
                                                <span class="search__text"><strong>Передвижной компр</strong>ессор Airman PDS265SC</span>
                                            </a><!-- .search__item -->
                                            <a href="#" class="search__item">
                                                <i class="search__image">
                                                    <img src="img/content/search_result_image_03.png" class="img-cover" alt="">
                                                </i>
                                                <span class="search__text"><strong>Передвижной компр</strong>ессор Airman PDS265SC</span>
                                            </a><!-- .search__item -->
                                            <a href="#" class="search__item">
                                                <i class="search__image">
                                                    <img src="img/content/search_result_image_04.png" class="img-cover" alt="">
                                                </i>
                                                <span class="search__text"><strong>Передвижной компр</strong>ессор Airman PDS265SC</span>
                                            </a><!-- .search__item -->
                                            <a href="#" class="search__item">
                                                <i class="search__image">
                                                    <img src="img/content/search_result_image_05.png" class="img-cover" alt="">
                                                </i>
                                                <span class="search__text"><strong>Передвижной компр</strong>ессор Airman PDS265SC</span>
                                            </a><!-- .search__item -->
                                            <a href="#" class="search__item">
                                                <i class="search__image">
                                                    <img src="img/content/search_result_image_06.png" class="img-cover" alt="">
                                                </i>
                                                <span class="search__text"><strong>Передвижной компр</strong>ессор Airman PDS265SC</span>
                                            </a><!-- .search__item -->
                                        </div>
                                        <div class="search__not-found" data-search-empty>Совпадений не найдено ... </div>
                                    </div>
                                </form>
                            </div><!-- .search__form -->
                        </div><!-- .search -->
                    </div><!-- .header__search -->
                    <div class="header__buttons">
                        <a href="#" class="header-button">
                            <i class="header-button__icon">
                                <svg class="ico-svg" viewBox="0 0 25 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#compare" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span class="header-button__counter">2</span>
                            <span class="header-button__title">Сравнить</span>
                        </a><!-- .header-button -->
                        <a href="#" class="header-button">
                            <i class="header-button__icon">
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#favorite" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span class="header-button__counter">1</span>
                            <span class="header-button__title">Избранное</span>
                        </a><!-- .header-button -->
                        <a href="#" class="header-button">
                            <i class="header-button__icon">
                                <svg class="ico-svg" viewBox="0 0 25 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#cart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span class="header-button__counter">2</span>
                            <span class="header-button__title">Корзина</span>
                        </a><!-- .header-button -->
                    </div><!-- .header__buttons -->
                    <div class="header__scroll">
                        <button type="button" class="header-burger" data-nav-toggle>
                            <span></span>
                        </button>
                    </div><!-- .header__scroll -->
                </div><!-- .header__secondary -->
            </div>
        </div>
    </header><!-- .header -->

    <header class="header-sticky">
        <div class="container">
            <div class="header-sticky__main">
                <a href="/" class="header-sticky__logo">
                    <i class="header-sticky__image">
                        <img src="img/header_logo.svg" class="img-fluid" alt="">
                    </i>
                </a><!-- .header-sticky -->
                <div class="header-sticky__search">
                    <div class="search" data-search>
                        <div class="search__form">
                            <form>
                                <div class="search__wrap">
                                    <input type="text" name="search" class="search__field" data-search-input placeholder="Введите название товара или артикул" autocomplete="off">
                                    <button type="button" class="search__button search__button--submit">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#icon-search" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </button>
                                    <button type="button" class="search__button search__button--reset" data-search-reset>
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#icon-close" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </button>
                                </div>
                                <div class="search__dropdown" data-search-dropdown>
                                    <div class="search__result" data-search-result>
                                        <a href="#" class="search__item">
                                            <span class="search__text"><strong>Передвижной компр</strong>ессор (Раздел)</span>
                                        </a><!-- .search__item -->
                                        <a href="#" class="search__item">
                                            <i class="search__image">
                                                <img src="img/content/search_result_image_01.png" class="img-cover" alt="">
                                            </i>
                                            <span class="search__text"><strong>Передвижной компр</strong>ессор Airman PDS265SC</span>
                                        </a><!-- .search__item -->
                                        <a href="#" class="search__item">
                                            <i class="search__image">
                                                <img src="img/content/search_result_image_02.png" class="img-cover" alt="">
                                            </i>
                                            <span class="search__text"><strong>Передвижной компр</strong>ессор Airman PDS265SC</span>
                                        </a><!-- .search__item -->
                                        <a href="#" class="search__item">
                                            <i class="search__image">
                                                <img src="img/content/search_result_image_03.png" class="img-cover" alt="">
                                            </i>
                                            <span class="search__text"><strong>Передвижной компр</strong>ессор Airman PDS265SC</span>
                                        </a><!-- .search__item -->
                                        <a href="#" class="search__item">
                                            <i class="search__image">
                                                <img src="img/content/search_result_image_04.png" class="img-cover" alt="">
                                            </i>
                                            <span class="search__text"><strong>Передвижной компр</strong>ессор Airman PDS265SC</span>
                                        </a><!-- .search__item -->
                                        <a href="#" class="search__item">
                                            <i class="search__image">
                                                <img src="img/content/search_result_image_05.png" class="img-cover" alt="">
                                            </i>
                                            <span class="search__text"><strong>Передвижной компр</strong>ессор Airman PDS265SC</span>
                                        </a><!-- .search__item -->
                                        <a href="#" class="search__item">
                                            <i class="search__image">
                                                <img src="img/content/search_result_image_06.png" class="img-cover" alt="">
                                            </i>
                                            <span class="search__text"><strong>Передвижной компр</strong>ессор Airman PDS265SC</span>
                                        </a><!-- .search__item -->
                                    </div>
                                    <div class="search__not-found" data-search-empty>Совпадений не найдено ... </div>
                                </div>
                            </form>
                        </div><!-- .search__form -->
                    </div><!-- .search -->
                </div><!-- .header-sticky -->
                <div class="header-sticky__contacts">
                    <div class="header-email">
                        <a href="mailto:zakaz@promair.ru" class="header-email__link">zakaz@promair.ru</a>
                        <button type="button" class="header-email__button" data-copy="zakaz@promair.ru">
                            <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#file_copy" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                            <span class="header-email__tooltip" data-copy-hover="Скопировать" data-copy-active="Скопировано"></span>
                        </button>
                    </div><!-- .header-email -->
                    <div class="header__message">
                        <a href="#" class="btn-message">
                            <img src="img/whatsapp.svg" class="img-fluid" alt="">
                        </a>
                        <a href="#" class="btn-message">
                            <img src="img/telegram.svg" class="img-fluid" alt="">
                        </a>
                        <a href="#" class="btn-message">
                            <img src="img/viber.svg" class="img-fluid" alt="">
                        </a>
                    </div><!-- .header__message -->
                </div><!-- .header-sticky -->
                <div class="header-sticky__call">
                    <a href="tel:+7 (495) 374-91-45" class="header__phone">
                        <span>+7 (495) 374-91-45</span>
                    </a>
                    <button type="button" class="header__callback">
                        <span>заказать звонок</span>
                    </button>
                </div><!-- .header-sticky -->
                <div class="header-sticky__buttons">
                    <a href="#" class="header-button">
                        <i class="header-button__icon">
                            <svg class="ico-svg" viewBox="0 0 25 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#compare" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span class="header-button__counter">2</span>
                        <span class="header-button__title">Сравнить</span>
                    </a><!-- .header-button -->
                    <a href="#" class="header-button">
                        <i class="header-button__icon">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#favorite" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span class="header-button__counter">1</span>
                        <span class="header-button__title">Избранное</span>
                    </a><!-- .header-button -->
                    <a href="#" class="header-button active">
                        <i class="header-button__icon">
                            <svg class="ico-svg" viewBox="0 0 25 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#cart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span class="header-button__counter">2</span>
                        <span class="header-button__title">Корзина</span>
                    </a><!-- .header-button -->
                </div><!-- .header-sticky -->
            </div>
        </div>
    </header><!-- .header-sticky -->

    <div class="header-label"></div>
{% endblock %}
